Subject: bug#31180: 25.3; latex and 6x13 font

From: Bruno Deremble <[email-masked]>
Date: Fri, 20 Apr 2018 10:26:41 +0200

I just tried with Emacs 26.1 and this bug is no longer present.

thanks
bruno

On Monday, Apr 16 2018, 18:03:25, Eli Zaretskii <[email-masked]> wrote:
>> From: Bruno Deremble <[email-masked]>
>> Date: Mon, 16 Apr 2018 14:48:43 +0200
>> 
>> I am experiencing issues with emacs (25.3.1) and latex files.
>> 
>> If I set my font to
>> (set-default-font "6x13")
>> 
>> any file .tex that contains a math subscript (e.g.: $b_d$) will crash
>> emacs.
>
> Can you try RC1 of Emacs 26.1?  It's available from alpha.gnu.org.
>
> If Emacs 26.1 crashes as well, please show the C level backtrace from
> the crash: run Emacs under GDB and when it crashes, type this command
> at GDB prompt:
>
>   (gdb) thread apply all bt
>
> Also, does it happen if you evaluate the above in "emacs -Q" and then
> visit a TeX file with subscripts?